/** EDITOR.CSS
	This file contains default styles for Content Templates and 
	basic text styling and should be loaded into the editor 
	via Tools > Configuration
**/

/* ------------------- DEFAULT CONTENT STYLES --------------------- */
/* ---------------------------------------------------------------- */


h1, .HEADER_TEXT, .QLINKSHARE_HEADER_TEXT {
	font-family:'Crimson Text', Georgia, Times, serif;
	font-weight:600;
	font-size:24px;
	color:#570B1E;
	margin: 0 0 10px 0;
	padding: 0 0 3px 0;
	border-bottom: 1px dotted #cccccc;
}

h2 {
	font-family:'MuseoSans', Arial, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#8D1B3B;
	padding: 3px 5px;
	margin: 0;
	background: #f4f4f4;
}

h3 {
	font-family:'MuseoSans', Arial, sans-serif;
	font-weight:normal;
	font-size:16px;
	text-transform: uppercase;
	color:#6D8996;
	margin: 0;
	padding: 0;
}

h4 {
	font-family:sans-serif;
	font-weight:bold;
	font-size:90%;
	text-transform:uppercase;
}

.editable {
	line-height:1.5;
	font-size:14px;
	color:#666666;
	font-family: Helvetica, Arial, sans-serif;
}

hr {
	border:0;
	height:1px;
	color:#cccccc;
	background-color:#cccccc;
}

.editable a {
	text-decoration:underline;
	color:#9C4030;
}

.editable a:hover {
	color:#334A54;
}

img {
	border:0;
}

table td {
	vertical-align:top;
}

/* ---------------------- CONTENT TEMPLATES ----------------------- */
/* ---------------------------------------------------------------- */


												/* Two column table */
/* ---------------------------------------------------------------- */

.ContentTemp_2Column {							
	width:100%;
	border-collapse:collapse;
}

.ContentTemp_MainCol {							/* Main column */
	padding:0 10px 10px 0;
	width:65%;
}

.ContentTemp_SideCol {							/* Sidebar */
	width:30%;
	font-size: 13px;
	padding-left: 10px;
}

.ContentTemp_MainCol img {						/* Constrain images */
	max-width:400px!important;					/* prevents broken tables */
}

.ContentTemp_SideCol img {
	max-width:150px!important;
}

.ContentTemp_SideCol p {
	margin: 0;
	padding: 0;
}

.ContentTemp_SideCol ul,
.ContentTemp_MainCol ul {
	margin: 5px 0 10px 0;
	padding: 0 0 5px 15px;
	list-style: none;
	border-bottom: 1px dotted #cccccc;
}

.ContentTemp_MainCol ul {
	border-bottom: none;
}

.ContentTemp_SideCol ul li,
.ContentTemp_MainCol ul li {
	padding: 3px 0 3px 15px;
	background: url(/images/layout/arrow.png) left 7px no-repeat;
}

.ContentTemp_SideCol ul li a {
	font-family: Arial, sans-serif;
	color: #6C1528;
	text-decoration: none;
	font-weight: bold;
}

.ContentTemp_SideCol ul li a:hover {
	color: #C12551;
}

												/* Zebra list table */
/* ---------------------------------------------------------------- */

.ContentTemp_Zebra {
	width:100%;
	border-collapse:collapse;
}

.ContentTemp_Zebra th {							/* Column headings */
	font-weight:bold;
	background:#E7EEF1;
	border-bottom:1px solid #A5C5DA;
	text-align:left;
	padding:3px;
}

.ContentTemp_Zebra tbody td {
	border-left:1px solid #cccccc;
	padding:4px;
}

.ContentTemp_Zebra tbody tr td:first-child {
	border-left: none;
}

.ContentTemp_Zebra img {						/* constrain images */
	max-width:100px;
}

													   /* Box table */
/* ---------------------------------------------------------------- */


.ContentTemp_Box {
	width:100%;
}

.ContentTemp_Box td {
	padding:5px;
	width:48%;
}

.ContentTemp_Box td img {
	max-width:200px;
}

#dupFrom {
  display: block!important;
}






